<?php
# Language File: de.lang.php
# Language: german / deutsch
# Language File Version: 1.30
# Author: Stefan Moosmann
# Contact: http://www.n0va3-scripting.net/

$lang['error']['dbconn'] = "Keine Verbindung zum Datenbank-Server m&ouml;glich";
$lang['error']['dbsel'] = "Datenbank nicht vorhanden";
$lang['error']['file'] = "Datei wurde nicht gefunden";
$lang['error']['array'] = "Array erforderlich";
$lang['error']['noarray'] = "Array nicht erlaubt";
$lang['error']['loadfile']['connect'] = "Konnte die <b>connect.inc.php</b> nicht laden";
$lang['error']['loadfile']['function'] = "Konnte die <b>function.inc.php</b> nicht laden";
$lang['error']['loadfile']['function_admin'] = "Konnte die <b>function.inc.php</b> nicht laden (im control-Verzeichnis)";
$lang['error']['loadfile']['content'] = "Keine Content-Dateien gefunden";
$lang['error']['setting']['load'] = "Einstellung konnte nicht geladen werden";
$lang['error']['design'] = "Kein Design vorhanden, nicht einmal das Standarddesign konnte geladen werden!";

$lang['navi']['home'] = "Start";
$lang['navi']['imprint'] = "Impressum";
#terms and conditions
$lang['navi']['tac'] = "AGB";
$lang['navi']['login'] = "Anmelden";
$lang['navi']['register'] = "Registieren";
$lang['navi']['top100'] = "Top 100";
$lang['navi']['win'] = "Gewinn";

$lang['page']['title']['imprint'] = "Impressum";
$lang['page']['title']['tac'] = "Allgemeine Gesch&auml;ftsbedingungen";

$lang['page']['content']['register']['username'] = "Benutzername";
$lang['page']['content']['register']['email'] = "Email-Adresse";
$lang['page']['content']['register']['button'] = "anmelden";
$lang['page']['content']['register']['error_double'] = "Benutzer und/oder Email-Adresse werden bereits verwendet";
$lang['page']['content']['register']['error_username'] = "Benutzername enth&auml;lt keine g&uuml;ltigen Zeichen";
$lang['page']['content']['register']['error_email'] = "Email-Adresse ung&uuml;ltig";
$lang['page']['content']['register']['ok'] = "Die Anmeldung war erfolgreich,<br />es kommt gleich eine Email mit deinem Passwort";

$lang['page']['content']['forgetpw']['email'] = "Email-Adresse";
$lang['page']['content']['forgetpw']['button'] = "Passwort zusenden";
$lang['page']['content']['forgetpw']['error_email'] = "Email-Adresse ung&uuml;ltig";
$lang['page']['content']['forgetpw']['ok'] = "Ein neues Passwort ist unterwegs,<br />wenn die Email im System vorhanden ist!";
$lang['page']['content']['forgetpw']['active'] = "Das neue Passwort ist nun aktiv";
$lang['page']['content']['forgetpw']['error'] = "Fehler, der Link ist nicht mehr aktuell";

$lang['page']['content']['login']['username'] = "Benutzername";
$lang['page']['content']['login']['password'] = "Passwort";
$lang['page']['content']['login']['submit'] = "Anmelden";
$lang['page']['content']['login']['error'] = "Benutzername und/oder Passwort stimmen nicht";
$lang['page']['content']['login']['forgetpw'] = "Passwort vergessen?";
$lang['page']['content']['login']['logout'] = "Logout erfolgreich";

$lang['page']['content']['user']['yourbeglink'] = "Dein Bettellink";
$lang['page']['content']['user']['username'] = "Benutzer";
$lang['page']['content']['user']['stolenpersons'] = "beraubte Personen";
$lang['page']['content']['user']['stolenpoints'] = "erbeutete Punkte";
$lang['page']['content']['user']['diameter'] = "Durchschnitt pro Person";

$lang['page']['content']['user']['pwold'] = "Aktuelles Passwort";
$lang['page']['content']['user']['pwnew'] = "Neues Passwort";
$lang['page']['content']['user']['pwnew_repeat'] = "wiederholen";
$lang['page']['content']['user']['pwsubmit'] = "Passwort &auml;ndern";
$lang['page']['content']['user']['changepwsuccess'] = "Das Passwort wurde ge&auml;ndert, bitte neu einloggen";
$lang['page']['content']['user']['changepwrepeat'] = "neues Passwort und Wiederholung sind nicht identisch";
$lang['page']['content']['user']['changepwerror'] = "Das aktuelle Passwort stimmt nicht";

$lang['page']['content']['user']['statistic'] = "Statistik";
$lang['page']['content']['user']['pwchange'] = "Passwort &auml;ndern";
$lang['page']['content']['user']['logout'] = "Logout";

$lang['page']['content']['beg']['reload'] = "Reload ist noch {minutes} Minuten aktiv";
$lang['page']['content']['beg']['success'] = "Der Benutzer {username},<br />hat soeben {begwin} Punkte erbeutet";
$lang['page']['content']['beg']['error'] = "Der Benutzer existiert im System nicht";

$lang['page']['content']['top100']['text_place'] = "Platz";
$lang['page']['content']['top100']['text_user'] = "Benutzer";
$lang['page']['content']['top100']['text_points'] = "erbeutete Punkte";
$lang['page']['content']['top100']['text_persons'] = "beraubte Personen";

$lang['mail']['register']['subject'] = "Registierung bei ".pagetitle;
$lang['mail']['register']['content'] = "Hallo {username},".chr(10)."dein Passwort lautet: {password}";

$lang['mail']['forgetpw']['subject'] = "Neues Passwort bei ".pagetitle;
$lang['mail']['forgetpw']['content'] = "Hallo {username},".chr(10)."dein neues Passwort lautet: {password}".chr(10).chr(10)
."Zuvor musst es aber mit dem nachfolgenden Link aktiviert werden:".chr(10)
."{url}";

$lang['pageloader']['exists_failure'] = "<h3>Seite konnte nicht geladen werden</h3>";

# Language parts for the Administration Control Panel
$lang['admin']['login']['password'] = "Passwort";
$lang['admin']['login']['submit'] = "Anmelden";

$lang['demo'] = "<h2>Demo-Version aktiv, speichern nicht m&ouml;glich</h2>";

$lang['admin']['index']['link']['user'] = "Benutzer&uuml;bersicht";
$lang['admin']['index']['link']['page'] = "Seitenverwaltung";
$lang['admin']['index']['link']['setting'] = "Einstellungen";
$lang['admin']['index']['link']['ad'] = "Werbefl&auml;chenverwaltung";
$lang['admin']['index']['link']['update'] = "Update-Check";
$lang['admin']['index']['link']['support'] = "Supportforum";
$lang['admin']['index']['link']['logout'] = "Logout";

$lang['admin']['loaderror']['contentfile'] = "Konnte die gew&uuml;nschte Datei nicht finden";

$lang['admin']['update'] = "Update-Check";

$lang['admin']['userlist']['username'] = "Benutzername";
$lang['admin']['userlist']['email'] = "Email";
$lang['admin']['userlist']['stolen_points'] = "erbeutete<br />Punkte";
$lang['admin']['userlist']['stolen_persons'] = "beraubte<br />Personen";

$lang['admin']['useredit']['delete_success'] = "Der Benutzer wurde erfolgreich gel&ouml;scht";
$lang['admin']['useredit']['edit_success'] = "Der Benutzer wurde erfolgreich editiert";
$lang['admin']['useredit']['edit_username'] = "Eingegebener Benutzername existiert bereits";
$lang['admin']['useredit']['edit_email'] = "Die Email-Adresse hat ein fehlerhaftes Format";
$lang['admin']['useredit']['notice'] = "In 2 Sekunden geht es zur&uuml;ck zur Userverwaltung";
$lang['admin']['useredit']['back_to_userlist'] = "zur&uuml;ck zur Userverwaltung";
$lang['admin']['useredit']['username'] = "Benutzername";
$lang['admin']['useredit']['email'] = "Email-Adresse";
$lang['admin']['useredit']['password'] = "Passwort &auml;ndern<br />(leer lassen um altes Password zu behalten)";
$lang['admin']['useredit']['active'] = "aktiv";
$lang['admin']['useredit']['inactive'] = "inaktiv";
$lang['admin']['useredit']['delete'] = "Benutzer l&ouml;schen?";
$lang['admin']['useredit']['save'] = "speichern";

$lang['admin']['ad']['page_head'] = "Werbung wird innerhalb des Seitenkopfes angezeigt";
$lang['admin']['ad']['page_beg_top'] = "Werbung wird &uuml;ber dem Betteltext angezeigt";
$lang['admin']['ad']['page_beg_bottom'] = "Werbung wird unter dem Betteltext angezeigt";
$lang['admin']['ad']['ok'] = "speichern erfolgreich";
$lang['admin']['ad']['submit'] = "speichern";

$lang['admin']['setting']['ok'] = "speichern erfolgreich";
$lang['admin']['setting']['submit'] = "speichern";

$lang['admin']['setting']['imp_name'] = "Name (Impressum)";
$lang['admin']['setting']['imp_street'] = "Anschrift (Impressum)";
$lang['admin']['setting']['imp_city'] = "PLZ und Ort (Impressum)";
$lang['admin']['setting']['imp_phone'] = "Telefon (Impressum)";
$lang['admin']['setting']['imp_mail'] = "Email (Impressum)";
$lang['admin']['setting']['beg_min'] = "Mindestverg&uuml;tung (nur Ganzzahl)";
$lang['admin']['setting']['beg_max'] = "Maximalverg&uuml;tung (nur Ganzzahl)";
$lang['admin']['setting']['beg_div'] = "Dividator f&uuml;r den Bettelverdienst (nur Ganzzahl)";
$lang['admin']['setting']['beg_reload'] = "Reloadsperre (in Sekunden)";
$lang['admin']['setting']['adminpw'] = "Admin Passwort (nur eintragen wenn es ge&auml;ndert werden soll)";
$lang['admin']['setting']['url'] = "Die Url zur Seite";
$lang['admin']['setting']['pagetitle'] = "Seitentitel";

$lang['admin']['page']['ok'] = "speichern erfolgreich";
$lang['admin']['page']['submit'] = "speichern";
$lang['admin']['page']['open'] = "&ouml;ffnen";

$lang['admin']['page']['err_pid'] = "Seite wurde nicht in der Datenbank gefunden";
$lang['admin']['page']['err_choose'] = "Bitte eine Seite aus der Liste w&auml;hlen";
$lang['admin']['page']['no_5'] = "<p>Die &lt;&gt; ist kein Fehler, sondern dient zum Markieren des Wiederholbereichs, <b>bitte nicht entfernen</b>!!</p>";

$lang['page']['index'] = "Index";
$lang['page']['imprint'] = "Impressum";
$lang['page']['tac'] = "AGB / Regeln";
$lang['page']['win'] = "Gewinn";
$lang['page']['top100'] = "Top 100";

# Language parts for installation
$lang['inst']['title'] = "n0va3 Scripting Diebspiel Installation";
$lang['inst']['nextstep'] = "N&auml;chster Schritt";

$lang['inst']['error']['dbconn'] = 'Keine Verbindung zum Datenbank-Server m&ouml;glich';
$lang['inst']['error']['dbsel'] = 'Datenbank nicht vorhanden';

$lang['inst']['finished'] = "Die Installation wurde erfolgreich abgeschlossen,<br />"
."die Schreibrechte sollten nun wieder von der static.inc.php entfernt werden!<br />"
."Die Install.php sollte nun vom Webspace gel&ouml;scht werden!";
$lang['inst']['control'] = "zum Adminbereich";

$lang['inst']['write']['static'] = "Die Datei static.inc.php ben&ouml;tigt f&uuml;r die Installation Schreibrechte";
$lang['inst']['step0']['welcome'] = "<h3>Willkommen bei der Diebspiel Installation</h3>".chr(10)
."<p>Folge den Schritten installiere und konfiguriere das Diebspiel</p>";

$lang['inst']['step1']['dbhost'] = "Datenbank-Server";
$lang['inst']['step1']['dbuser'] = "Datenbank-Benutzer";
$lang['inst']['step1']['dbpass'] = "Datenbank-Passwort";
$lang['inst']['step1']['dbname'] = "Datenbank-Name";
$lang['inst']['step1']['desc'] = "Die Vor- und Nachsilbe beim Tabellennamen wird nur<br />"
."bei mehreren Installationen innerhalb einer Datenbank ben&ouml;tigt";
$lang['inst']['step1']['prefix'] = "Tabellen Vorsilbe";
$lang['inst']['step1']['suffix'] = "Tabellen Nachsilbe";
$lang['inst']['step1']['desc_lang'] = "Die Sprachdatei muss nat&uuml;rlich auch verf&uuml;gbar sein!!";
$lang['inst']['step1']['lang'] = "Sprache (nur K&uuml;rzel)";

$lang['inst']['step2']['check'] = "Sollte an dieser Stelle keine Fehlermeldung zu sehen sein,<br />".chr(10)
."war eine Verbindung zur Datenbank erfolgreich";
$lang['inst']['step2']['imp_name'] = "Name (Impressum)";
$lang['inst']['step2']['imp_street'] = "Anschrift (Impressum)";
$lang['inst']['step2']['imp_city'] = "PLZ und Ort (Impressum)";
$lang['inst']['step2']['imp_phone'] = "Telefon (Impressum)";
$lang['inst']['step2']['imp_mail'] = "Email (Impressum)";
$lang['inst']['step2']['beg_min'] = "Mindestverg&uuml;tung (nur Ganzzahl)";
$lang['inst']['step2']['beg_max'] = "Maximalverg&uuml;tung (nur Ganzzahl)";
$lang['inst']['step2']['beg_div'] = "Dividend f&uuml;r den Bettelverdienst (nur Ganzzahl)";
$lang['inst']['step2']['beg_reload'] = "Reloadsperre (in Sekunden)";
$lang['inst']['step2']['adminpw'] = "Admin Passwort";
$lang['inst']['step2']['url'] = "Die Url zur Seite";
$lang['inst']['step2']['pagetitle'] = "Seitentitel";

$lang['inst']['step3']['check'] = "Tabellen und Datens&auml;tze wurde eingef&uuml;gt";

# Language parts for update
$lang['update']['title'] = "n0va3 Scripting Diebspiel Update";
$lang['update']['step1']['successful'] = "Update wurde erfolgreich durchgef&uuml;hrt :)";
$lang['update']['step0']['welcome'] = "Willkommen beim Update, das Skript wird nun alle &Auml;nderungen in die Datenbank einf&uuml;gen.";
$lang['update']['control'] = "zum Adminbereich";
$lang['update']['nextstep'] = "N&auml;chster Schritt";
?>
